<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>Показать сцены и свойства</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>Скрыть сцены и свойства</string>
	<key>MORE_ITEM_LABEL</key>
	<string>Подробнее</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>Уведомления</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>Профили</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>Переключить раздел</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>Скрыть ‘%@‘</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>Показать '%@'</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>Показать корректировки</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>Скрыть корректировки</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>Показать настройки</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>Скрыть настройки</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>Показать настройки и слои</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>Скрыть настройки и слои</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>Пауза</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>Возобновить</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>Показать панели трансляции</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>Скрыть панели трансляции</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>Выполняется запись</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>Отзыв</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>Помощь</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>Лицензия</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>Увеличение превью</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>Заполнить окно</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>Подогнать размер</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>Передавать</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>Улучшить</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>Предупреждение</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>Всегда в центре</string>
</dict>
</plist>
